#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jan 20 16:44:37 GMT+13:00 2022
maven-metadata-vi-repo.xml/@default-vi-repo-http\://repo.visualillusionsent.net/repository/internal/.lastUpdated=1642650277419
maven-metadata-vi-repo.xml.error=Could not transfer metadata net.minecraft\:server\:1.8.0_01-SNAPSHOT/maven-metadata.xml from/to vi-repo (http\://repo.visualillusionsent.net/repository/internal/)\: Transfer failed for http\://repo.visualillusionsent.net/repository/internal/net/minecraft/server/1.8.0_01-SNAPSHOT/maven-metadata.xml
maven-metadata-vi-snapshots.xml.error=Could not transfer metadata net.minecraft\:server\:1.8.0_01-SNAPSHOT/maven-metadata.xml from/to vi-snapshots (http\://repo.visualillusionsent.net/repository/snapshots/)\: Transfer failed for http\://repo.visualillusionsent.net/repository/snapshots/net/minecraft/server/1.8.0_01-SNAPSHOT/maven-metadata.xml
maven-metadata-vi-snapshots.xml/@default-vi-snapshots-http\://repo.visualillusionsent.net/repository/snapshots/.lastUpdated=1642650277418
